<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true">
        <shape>
            <solid android:color="@color/transparent" />
            <stroke android:width="@dimen/d_2dp" android:color="@color/yellow" />
            <corners android:radius="@dimen/d_7dp" />
            <padding android:bottom="@dimen/d_2dp" android:left="@dimen/d_2dp" android:right="@dimen/d_2dp" android:top="@dimen/d_2dp" />
        </shape>
    </item>
    <item android:drawable="@android:color/transparent" android:state_focused="false" />
</selector>